{
    "BuildTag" : {
        "BuildID" : "26474",
        "DataRevision" : "19084",
        "Date" : "Mon 18-04-2016 07:58:04",
        "DevRevision" : "128099",
        "Languages" : "EFIGSRPKBrChACsNl",
        "User" : ""
    },
    "Documentation" : {
        "AccessID" : "NSjdb5tuuF",
        "Documents" : {
            "faq" : {
                "DocumentName" : "faqs/"
            },
            "manual" : {
                "DocumentName" : "manual/"
            },
            "readme" : {
                "DocumentName" : "readme/"
            }
        },
        "UseRemoteDocs" : "true"
    },
    "Features" : {
        "FeralInfoJSON" : "true",
        "FeralLock" : "true",
        "FeralUILinux" : "true",
        "NewPreGameUI" : "true",
        "OnlineDocs" : "true"
    },
    "InfoPlist" : {
        "AppID" : "203160",
        "DeliveryMethod" : "6",
        "DevName" : "TombRaider",
        "ExecutableName" : "Tomb Raider",
        "GameCode" : "tombraider",
        "Identifier" : "com.feralinteractive.tombraider",
        "Languages" : "EFIGSRPKBrChACsNl",
        "ProductName" : "Tomb Raider",
        "Version" : "1.1b9",
        "VersionShort" : "1.1",
        "VersionSuffix" : "b9"
    },
    "LanguageSupport" : {
        "In-game Text and Audio only" : ["ar"],
        "In-game Text only" : ["ko", "zh_TW"],
        "Text and Audio" : ["de", "en", "es", "fr", "it", "pl", "ru"],
        "Text only" : ["cs", "nl", "pt_BR"]
    },
    "LanguageSupportOrder" : ["Text and Audio", "Text only", "In-game Text and Audio only", "In-game Text only"]
}
